<ART ID="1430017" PID="2913" JID="139" BPAGE="1430017-1" EPAGE="1430017-53" PII="S0217751X14300178" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Highlights from BNL-RHIC 2011&#x2013;2013</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>Tannenbaum</SNM>
<EAD>mjt@bnl.gov</EAD>
<X-REF REFID="S0217751X14300178AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300178AF001">Physics Department, 510c, Brookhaven National Laboratory, Upton, NY 11973-5000, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2014</RE>
<AC>4 March 2014</AC>
<![CDATA[<PUB>17 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Highlights from Brookhaven National Laboratory (BNL) and experiments at the BNL Relativistic Heavy Ion Collider (RHIC) are presented for the years 2011&#x2013;2013. This review is a combination of lectures which discussed the latest results each year at a three year celebration of the 50th anniversary of the International School of Subnuclear Physics in Erice, Sicily, Italy. Since the first collisions in the year 2000, RHIC has provided nucleus&#x2013;nucleus and polarized proton&#x2013;proton collisions over a range of nucleon&#x2013;nucleon center-of-mass energies <F><TEX ID="S0217751X14300178M001">$(\sqrt{s_{NN}})$</TEX></F> from 7.7 GeV to 510 GeV with nuclei from deuterium to uranium, most often gold. The objective was the discovery of the Quark Gluon Plasma, which was achieved, and the measurement of its properties, which were much different than expected, namely a "perfect fluid" of quarks and gluons with their color charges exposed rather than a gas. Topics including quenching of light and heavy quarks at large transverse momentum, thermal photons, search for a QCD critical point as well as measurements of collective flow, two-particle correlations and <F>J/&#x03A8;</F> suppression are presented. During this period, results from the first and subsequent heavy ion measurements at the Large Hadron Collider (LHC) at CERN became available. These confirmed and extended the RHIC discoveries and have led to ideas for new and improved measurements.</P>
</ABST>
<KWDG>
<KWD>RHIC</KWD>
<KWD>LHC</KWD>
<KWD>sQGP</KWD>
<KWD>heavy ion collisions</KWD>
<KWD>jet quenching</KWD>
<KWD>thermal radiation</KWD>
<KWD>collective flow</KWD>
<KWD>QCD critical point</KWD>
<KWD>cumulants</KWD>
<KWD><F>J/&#x03A8;</F> suppression</KWD>
<KWD>deconfinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>

