<ART ID="1450068" PID="2913" JID="139" BPAGE="1450068-1" EPAGE="1450068-47" PII="S0217751X14500687" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Consistency and universality in odd and even dimensional space&#x2013;time QFT perturbative calculations</MTI>
<RTI>Odd and even dimensional space&#x2013;time QFT perturbative calculations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O. A.</FNM>
<SNM>Battistel</SNM>
<X-REF REFID="S0217751X14500687AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500687AF001">Departamento de F&#x00ED;sica, Universidade Federal de Santa Maria, 97119-900 Santa Maria, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Dallabona</SNM>
<EAD>gilson.dallabona@gmail.com</EAD>
<X-REF REFID="S0217751X14500687FN001"></X-REF>
<X-REF REFID="S0217751X14500687AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14500687FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500687AF002">Departamento de Ci&#x00EA;ncias Exatas, Universidade Federal de Lavras, Caixa Postal 37, 37200-000, Lavras, MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2013</RE>
<AC>31 March 2014</AC>
<![CDATA[<PUB>15 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The questions related to the consistent interpretation of QFT perturbative amplitudes are considered in light of a novel procedure, alternative to the traditional ones based on regularization prescriptions. A detailed discussion about the aspects associated to the space&#x2013;time dimension is performed. For this purpose, it is considered a simple model having a fermionic vector current, coupled to a vector field, as well as a fermionic scalar current, coupled to a scalar field, both of them composed by different species of massive fermions. The referred currents are related in a precise way, which is reflected in the Ward identities for the perturbative physical amplitudes. The double vector two-point fermionic function, related to the vacuum polarization tensor of QED, as well as the amplitudes related to such quantity through relations among Green functions are explicit evaluated in space&#x2013;time dimensions <F>d = 2, 3, 4, 5</F> and 6. In the adopted procedure the perturbative amplitudes are not modified in intermediary steps of the calculations, as occurs in regularization procedures. Divergent Feynman integrals are not really solved. They appear only in standard objects, conveniently defined, where no physical parameter is present. Only very general properties for such quantities are assumed. For the finite parts, a set of functions is introduced which allows universal forms for the results. We show that scale independent, ambiguity free amplitudes are automatically obtained in a regularization independent way. As a consequence, interesting and, in certain way, surprising aspects are revealed in a clear and transparent way when the Ward identities and low-energy limits are verified for the simple amplitudes considered in the presently reported investigation. The obtained results suggest that the procedure can be considered as an advantageous tool to handle with the problem of divergences in perturbative solutions of QFT's, relative to the traditional regularization techniques, since the obtained results are so consistent as desirable and there are no limitations of applicability. In particular, the method can be applied in odd and even space&#x2013;time dimensions having extra dimensions, which is not possible within the context of traditional regularization.</P>
</ABST>
<KWDG>
<KWD>Vacuum polarization tensor</KWD>
<KWD>ambiguities</KWD>
<KWD>symmetry relations</KWD>
<KWD>dimensional aspects of perturbative calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Bt</KWD>
<KWD>11.40.Ha</KWD>
</KWDG>
</FRONT>
</ART>
