<ART ID="1450074" PID="2913" JID="139" BPAGE="1450074-1" EPAGE="1450074-23" PII="S0217751X14500742" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Scalar-field theory of dark matter</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kerson</FNM>
<SNM>Huang</SNM>
<EAD>kerson@mit.edu</EAD>
<X-REF REFID="S0217751X14500742AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500742AF001">Physics Department, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Chi</FNM>
<SNM>Xiong</SNM>
<EAD>xiongchi@ntu.edu.sg</EAD>
<X-REF REFID="S0217751X14500742AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500742AF002">Institute of Advanced Studies, Nanyang Technological University, Singapore 639673, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>Xiaofei</FNM>
<SNM>Zhao</SNM>
<EAD>a0068978@nus.edu.sg</EAD>
<X-REF REFID="S0217751X14500742AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500742AF003">Department of Mathematics, National University of Singapore, Singapore 119076, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2014</RE>
<AC>10 April 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We develop a theory of dark matter based on a previously proposed picture, in which a complex vacuum scalar field makes the universe a superfluid, with the energy density of the superfluid giving rise to dark energy, and variations from vacuum density giving rise to dark matter. We formulate a nonlinear Klein&#x2013;Gordon equation to describe the superfluid, treating galaxies as external sources. We study the response of the superfluid to the galaxies, in particular, the emergence of the dark-matter galactic halo, contortions during galaxy collisions and the creation of vortices due to galactic rotation.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>scalar field</KWD>
<KWD>nonlinear Klein&#x2013;Gordon equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.35.+d</KWD>
<KWD>11.10.Lm</KWD>
<KWD>03.75.Kk</KWD>
</KWDG>
</FRONT>
</ART>

